# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.6
type: payment
authorName: 'X-Cart team'
moduleName: Affirm
description: 'Affirm is a payment method that boosts conversion, average cart size, and customer loyalty by enabling your customers to split their purchase into easy monthly payments. Affirm financing is quick, simple, and transparent. There are no gimmicks such as deferred interest, compounding interest, or late fees — what shoppers see at checkout is exactly what they’ll pay. Get started with Affirm!'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
